## ppxlib-jane 0.17.0

=== debian/changelog ===
ppxlib-jane (0.17.0-3) unstable; urgency=medium

  * Rework d/copyright again

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 Jun 2024 21:52:39 +0200

ppxlib-jane (0.17.0-2) unstable; urgency=medium

  * Complete debian/copyright

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 Jun 2024 18:37:21 +0200

ppxlib-jane (0.17.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #1073584).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 17 Jun 2024 23:43:05 +0200
