=== debian/control ===
Source: ppxlib-jane
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2),
               libppxlib-ocaml-dev (>= 0.27.0),
               ocaml-dune
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janetstreet/ppxlib_jane
Vcs-Git: https://salsa.debian.org/ocaml-team/ppxlib-jane.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppxlib-jane

Package: libppxlib-jane-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: utilities to work on AST of the Jane Street OCaml compiler (development)
 This library can be used to work with Abstract Syntax Trees corresponding
 to the augmented parse tree recognized by the Jane Street OCaml compiler.
 .
 This package contains development files.

Package: libppxlib-jane-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: utilities to work on AST of the Jane Street OCaml compiler (runtime)
 This library can be used to work with Abstract Syntax Trees corresponding
 to the augmented parse tree recognized by the Jane Street OCaml compiler.
 .
 This package contains runtime files.
