## ppxlib-jane 0.17.2

=== debian/changelog ===
ppxlib-jane (0.17.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Fix typo in Homepage URL

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jan 2025 03:35:43 +0100
