=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
+               ocaml (>= 5.3),
                libppxlib-ocaml-dev (>= 0.27.0),
                ocaml-dune
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
-Homepage: https://github.com/janetstreet/ppxlib_jane
+Homepage: https://github.com/janestreet/ppxlib_jane
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppxlib-jane.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppxlib-jane
