=== debian/watch ===
version=4
https://github.com/janestreet/ppxlib_jane/tags .*/v?(.*)\.tar\.gz
