## ppxlib-jane 0.17.4

=== debian/changelog ===
ppxlib-jane (0.17.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 00:55:36 +0200
