=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
                ocaml (>= 5.3),
-               libppxlib-ocaml-dev (>= 0.27.0),
+               libppxlib-ocaml-dev (>= 0.36.0),
                ocaml-dune
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppxlib_jane
